Bug 2255 - memtest86+ was patched to built succesfully on gcc 4.7 [Update request]
: memtest86+ was patched to built succesfully on gcc 4.7 [Update request]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 14:08 MSD by Alexander Burmashev
Modified: 2013-07-01 09:45 MSD (History)
1 user (show)

See Also:
RPM Package: memtest86+
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-06-27 14:08:59 MSD
memtest86+ was patched to built succesfully on gcc 4.7
Comment 1 Alexander Burmashev 2013-06-27 14:10:36 MSD
Advisory:
There is known problem in memtest86 built on gcc4.7, test7 fails often.
Patch was applied to fix this issue

References:
https://bugs.launchpad.net/ubuntu/+source/memtest86+/+bug/1071209
https://bugzilla.novell.com/show_bug.cgi?id=773569
https://bugzilla.redhat.com/show_bug.cgi?id=805813

Buildlists:
https://abf.rosalinux.ru/build_lists/1174987
https://abf.rosalinux.ru/build_lists/1174988
Comment 2 Alexander Burmashev 2013-06-27 20:54:23 MSD
Test image with new memtest
http://file-store.rosalinux.ru/api/v1/file_stores/7bf0ddca1dccc5f6910db5493bea1ecd03af61a9
Comment 3 Alexander Petryakov 2013-06-28 15:25:00 MSD
ISO has been tested
************** Advisory **************
There is known problem in memtest86 built on gcc4.7, test7 fails often.
Patch was applied to fix this issue

References:
https://bugs.launchpad.net/ubuntu/+source/memtest86+/+bug/1071209
https://bugzilla.novell.com/show_bug.cgi?id=773569
https://bugzilla.redhat.com/show_bug.cgi?id=805813
**************************************
QA Verified